{% raw %}
  <section class="row no-gutters justify-content-center">
    <div class="col-10">
      {% for item in results %}
        <article id="{{ item.slug }}">
          <header>
            <h2>
              <a href="{{ item.url }}">
                {{ item.title }}
              </a>
            </h2>
          </header>

          <p class="lead">{{ item.description }}</p>
        </article>
      {% endfor %}
    </div>
  </section>
{% endraw %}
